Vulnerability Change Records for CVE-2017-9461

Change History

Initial Analysis 6/15/2017 11:50:50 AM

Action Type Old Value New Value
Added CPE Configuration

								
							
							
						
OR
     *cpe:2.3:a:samba:samba:4.4.9:*:*:*:*:*:*:* (and previous)
     *cpe:2.3:a:samba:samba:4.5.0:*:*:*:*:*:*:*
     *cpe:2.3:a:samba:samba:4.5.1:*:*:*:*:*:*:*
     *cpe:2.3:a:samba:samba:4.5.2:*:*:*:*:*:*:*
     *cpe:2.3:a:samba:samba:4.5.3:*:*:*:*:*:*:*
     *cpe:2.3:a:samba:samba:4.5.4:*:*:*:*:*:*:*
     *cpe:2.3:a:samba:samba:4.5.5:*:*:*:*:*:*:*
Added CVSS V2

								
							
							
						
(AV:N/AC:L/Au:N/C:N/I:N/A:C)
Added CVSS V3

								
							
							
						
AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H
Added CWE

								
							
							
						
CWE-399
Changed Reference Type
https://bugs.debian.org/864291 No Types Assigned
https://bugs.debian.org/864291 Exploit, Patch, Third Party Advisory
Changed Reference Type
https://bugzilla.samba.org/show_bug.cgi?id=12572 No Types Assigned
https://bugzilla.samba.org/show_bug.cgi?id=12572 Exploit, Issue Tracking, Patch, Third Party Advisory, VDB Entry
Changed Reference Type
https://git.samba.org/?p=samba.git;a=commit;h=10c3e3923022485c720f322ca4f0aca5d7501310 No Types Assigned
https://git.samba.org/?p=samba.git;a=commit;h=10c3e3923022485c720f322ca4f0aca5d7501310 Vendor Advisory

Modified Analysis 4/15/2019 10:4:43 AM

Action Type Old Value New Value
Added CPE Configuration

								
							
							
						
OR
     *cpe:2.3:o:debian:debian_linux:8.0:*:*:*:*:*:*:*
Changed Reference Type
https://lists.debian.org/debian-lts-announce/2019/04/msg00013.html No Types Assigned
https://lists.debian.org/debian-lts-announce/2019/04/msg00013.html Third Party Advisory

CVE Modified by MITRE 11/28/2017 9:29:09 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://www.securityfocus.com/bid/99455 [No Types Assigned]

CVE Modified by MITRE 6/07/2017 9:29:03 PM

Action Type Old Value New Value
Changed Description
smbd in Samba before 4.4.10 and 4.5.x before 4.5.6 has a denial of service vulnerablity (fd_open_atomic infinite loop with high CPU usage and memory consumption) due to wrongly handling dangling symlinks.
smbd in Samba before 4.4.10 and 4.5.x before 4.5.6 has a denial of service vulnerability (fd_open_atomic infinite loop with high CPU usage and memory consumption) due to wrongly handling dangling symlinks.

CWE Remap 10/02/2019 8:3:26 PM

Action Type Old Value New Value
Changed CWE
CWE-399
CWE-835

CVE Modified by MITRE 4/09/2019 7:29:00 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
https://lists.debian.org/debian-lts-announce/2019/04/msg00013.html [No Types Assigned]

CVE Modified by MITRE 1/04/2018 9:31:55 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
https://access.redhat.com/errata/RHSA-2017:1950 [No Types Assigned]
Added Reference

								
							
							
						
https://access.redhat.com/errata/RHSA-2017:2338 [No Types Assigned]

CVE Modified by MITRE 12/08/2017 9:29:10 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
https://access.redhat.com/errata/RHSA-2017:2778 [No Types Assigned]